Subject: Re: Envío Anexo Graduación y Calificación (relación obligaciones) PRES - MERQUEO S.A.S.
From: Alba Acevedo <[email-masked]>
To: [email-masked], "[email-masked]" <[email-masked]>, [email-masked]
Date: Sat, 29 Jul 2023 11:50:49 -0500

Buen día,

Adjunto respuesta al comunicado  recibido en Julio 5/23 ´´ Anexo Graduación
y Calificación (relación obligaciones) PRES - MERQUEO S.A.S.´´

Adicionalmente anexo FACTURAS 4322- 4320 y cámara de comercio.

¡Muchas gracias!

El mié, 5 jul 2023 a las 17:00, Pres Merqueo (<[email-masked]>) escribió:

> Estimado Acreedor,
>
> Esperamos que este mensaje te encuentre bien.
>
> Por medio de la presente comunicación, adjunto nos permitimos remitir el
> anexo (Excel) de Graduación y Calificación de Créditos del Procedimiento de
> Recuperación Empresarial - PRES adelantado por Merqueo.
>
> En este documento están detallados los acreedores y las obligaciones de
> cada uno de ellos, debidamente clasificados para el caso de los créditos,
> en los términos del Título XL del Libro Cuarto del Código Civil y la Ley
> 1116 de 2006.
>
> De conformidad con lo anterior y para mayor facilidad de todos los
> acreedores no laborales, MERQUEO y el Mediador ha dispuesto un modelo
> sugerido de inconformidad, que pueden radicar virtualmente en las
> siguientes direcciones de correo electrónico [email-masked]
> [email-masked] y [email-masked]
>
> Los documentos anunciados en este documento se encuentran adjunto a este
> correo, o los puede descargar en el siguiente link:
> https://pres.merqueo.com/, sección: “Modelo Inconformidades acreedores
> (no laborales)” aplicable a todo tipo de acreedores, excepto laborales.
>
> Así las cosas, extendemos la invitación a todos los acreedores a hacer
> parte de esta negociación con la finalidad de lograr fórmulas de acuerdo
> para honrar las obligaciones y promover la continuidad de la operación de
> MERQUEO S.A.S, señalando que en próximos días citaremos a una serie de
> reuniones con el fin de profundizar en estos temas.
>
> Saludos,
>
> MERQUEO S.A.S
>
>

--